/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc101              { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ffffff;
	}
.cc102              { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc103              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc99               { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
div#e21             { /* <DIV>LANGVIKA</DIV> */
	background-color: #66cc99;
	position        : absolute;
	left            : 231.00pt;
	top             : 225.75pt;
	width           : 432.75pt;
	height          :  72.75pt;
	}
img#e20             { /* setervollerimalvik019008... */
	position        : absolute;
	left            :   5.25pt;
	top             : 176.25pt;
	width           : 128.25pt;
	height          :  33.75pt;
	}
div#e19             { /* <DIV>Neste side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  12.75pt;
	top             : 177.75pt;
	width           : 111.75pt;
	height          :  29.25pt;
	}
img#e18             { /* setervollerimalvik019007... */
	position        : absolute;
	left            : 138.00pt;
	top             : 177.00pt;
	width           : 144.00pt;
	height          :  33.75pt;
	}
div#e17             { /* <DIV>Forrige side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 146.25pt;
	top             : 178.50pt;
	width           : 126.00pt;
	height          :  29.25pt;
	}
img#e16             { /* setervollerimalvik019006... */
	position        : absolute;
	left            : 286.50pt;
	top             : 177.00pt;
	width           : 133.50pt;
	height          :  33.75pt;
	}
div#e15             { /* <DIV>Kart Malvik</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 294.00pt;
	top             : 178.50pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
img#e14             { /* setervollerimalvik019005... */
	position        : absolute;
	left            : 424.50pt;
	top             : 177.75pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e13             { /* <DIV>Tegning&nbsp;Malvik... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 435.00pt;
	top             : 179.25pt;
	width           : 153.75pt;
	height          :  29.25pt;
	}
img#e12             { /* setervollerimalvik019004... */
	position        : absolute;
	left            : 604.50pt;
	top             : 178.50pt;
	width           : 187.50pt;
	height          :  33.75pt;
	}
div#e11             { /* <DIV>Liste&nbsp;Setervol... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 615.00pt;
	top             : 180.00pt;
	width           : 164.25pt;
	height          :  29.25pt;
	}
img#e10             { /* setervollerimalvik019003... */
	position        : absolute;
	left            : 798.00pt;
	top             : 178.50pt;
	width           : 131.25pt;
	height          :  33.75pt;
	}
div#e9              { /* <DIV>Første side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 805.50pt;
	top             : 180.00pt;
	width           : 115.50pt;
	height          :  29.25pt;
	}
div#e8              { /* Denne plassen, kalt Lang... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  22.50pt;
	top             : 313.50pt;
	width           : 890.25pt;
	height          : 307.50pt;
	}
img#e7              { /* setervollerimalvik019002... */
	position        : absolute;
	left            : 673.50pt;
	top             : 649.50pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e6              { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            : 696.00pt;
	top             : 663.75pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
img#e5              { /* setervollerimalvik019002... */
	position        : absolute;
	left            :  31.50pt;
	top             : 649.50pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e4              { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            :  54.00pt;
	top             : 663.75pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
span#e3             { /* setervollerimalvik019001... */
	background      : transparent url(setervollerimalvik019001.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             : 750.00pt;
	width           : 681.00pt;
	height          : 444.00pt;
	}
div#e2              { /* Langvika 2003  */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 324.00pt;
	top             :1206.00pt;
	width           : 297.75pt;
	height          :  23.25pt;
	}
span#e1             { /* heading3.jpg */
	background      : transparent url(heading3.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   1.50pt;
	width           : 929.25pt;
	height          : 165.75pt;
	}
body#page           { /* Page Body */
	background-color: #008080;
	}



/*--- EndOfFile ---*/
